/* 内容 */
.content {
	max-width: 1980px;
	margin: auto;
}

/* 产品中心 */
.product_list {
	/* display: none; */
	margin-top: 2px;
	height: 60px;
	max-width: 1980px;
	margin: auto;
	background: #fff;
	margin-bottom: 14px;
	position: relative;
}

.menu {
	height: 30px;
	position: absolute;
	bottom: 16px;
	left: 56%;
}

.menu_item {
	width: 149px;
	margin: 0 26px;
	font-size: 24px;
	font-weight: 400;
	letter-spacing: 0px;
	line-height: 28px;
	color: rgba(128, 128, 128, 1);
	text-align: center;
	vertical-align: middle;
}

.menu_active {
	color: rgba(54, 128, 108, 1);
}

/* 监测仪设备 */
.center_wrap {
	width: 100%;
	background-color: #fff;
	padding: 20px 0;
}

.bg_blue {
	background: rgba(245, 250, 255, 1);
}

.product_title {
	height: 158px;
	width: 100%;
	margin-bottom: 20px;
}

.product_contentWrap {
	max-width: 1283px;
	margin: auto;
	display: flex;
}

.proct_txt {
	width: 714px;
	font-size: 24px;
	font-weight: 400;
	letter-spacing: 4px;
	line-height: 32px;
}

.proct_txt p {
	text-indent: 2em;
}

.product_vocs {
	height: 906px;
	width: 529px;
	margin-right: 40px;
}

.product_smell {
	height: 476px;
	width: 529px;
	margin-left: 40px;
}

.product_OUprobe {
	height: 158px;
	width: 100%;
	margin: 24px 0;
}

.product_PM {
	height: 1317px;
	width: 100%;
}

.product_waterOline {
	height: 668px;
	width: 525px;
	margin-left: 40px;
}

.product_feature {
	height: 1940px;
	width: 100%;
}

/* 分段 */
.segment_title {
	width: 105px;
	height: 56px;
	border-radius: 56px;
	background: rgba(42, 130, 228, 1);
	font-size: 24px;
	color: #fff;
	text-align: center;
	line-height: 56px;
	margin: 20px 0 10px 0;
}

.segment_info {
	padding-left: 100px;
}

.other {
	width: 223px;
}

/* 软件设备 */
.product_wx {
	height: 673px;
	width: 100%;
}

.product_wisdom {
	height: 158px;
	width: 100%;
	margin-bottom: 20px;
}

.wisdom_environment {
	width: 468px;
	height: 340px;
	margin-right: 40px;
}

.big_data {
	max-width: 1240px;
	height: 1240px;
}

.bigData_wrap {
	max-width: 1280px;
	height: 1240px;
	margin: auto;
	padding: 30px 0;
}

/* 环境在线智慧小程序 */
.product_wxOline {
	width: 200px;
	height: 433px;
	margin-left: 155px;
}

.txt_other {
	line-height: 48px;
	margin-top: 130px;
	letter-spacing: 6px;
}

/* 第三方服务 */
.product_service {
	height: 158px;
	width: 100%;
	margin: 30px 0 20px 0;
}

.service_text {
	text-indent: 2em;
	font-size: 24px;
	font-weight: 400;
	letter-spacing: 4px;
	line-height: 39px;
}

/* 本模式优点 */
.service_mode {
	width: 252px;
	height: 22px;
	background: rgba(133, 180, 90, 1);
	font-size: 32px;
	font-weight: 700;
	letter-spacing: 4px;
	line-height: 0px;
}

.mode_wrap {
	max-width: 1283px;
	margin: auto;
	margin-top: 37px;
}

.template_title {
	border-radius: 56px;
	background: rgba(42, 130, 228, 1);
	font-size: 24px;
	color: #fff;
	text-align: left;
	line-height: 56px;
	margin: 20px 0;
	padding: 0 20px;
}

/* 临时样式 需要调试 */
.bg1 {
	max-width: 410px;
}

.bg2 {
	max-width: 630px;
}

.bg3 {
	max-width: 840px;
}